Puthagam Android App - Bug #5166

Manage subscription > Please change the text as per below
11/11/2022 06:03 PM - priyanka Sharma

Status: Closed Start date: 11/11/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. When free trail started show this below text as heading & subheading :
Enjoy your free trial for 15 days
After the trial period over you will need to upgrade your account

2.If trial period over then
Manage Subscription
Your free trial has ended. Buy subscription to enjoy unlimited books and podcast access

History

#1 - 11/15/2022 10:10 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/16/2022 12:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
